Subject: New Reply Received - Did not receive the money back for returned items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 12:00:23 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Did not receive the money back for returned items  Ticket comment <div dir="auto">Dear sir,<div dir="auto"><br></div>
<div dir="auto">I think you did not understand my message.</div>
<div dir="auto"><br></div>
<div dir="auto">I received SAR 81 towards the return of 2- 3 years baby dresses</div>
<div dir="auto">But I did not receive SAR 82 towards the return of 7-8 years baby dresses.</div>
<div dir="auto">Both the above was returned seperately.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 15 Jan, 2022, 2:44 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Thomas<br><br>
</div>
<div dir="rtl"><br></div>
<div>Thank you for reaching out to us.</div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="ltr">
<br>Regarding the order: 6368532137 Please note that the refund has been processed successfully from our side for the amount (SAR 81.00), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3768239